<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="ti.sysbios.rts.gnu" version="2, 0, 0, 0" producerId="undefined">
    <units>
        <module name="ReentSupport"/>
        <module name="SemiHostSupport"/>
    </units>
    <sources>
        <srcFile name="package/package_ti.sysbios.rts.gnu.c"/>
        <srcFile name="ReentSupport.c"/>
        <srcFile name="SemiHostSupport.c"/>
    </sources>
    <configscripts>
    </configscripts>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/package.cfg.dep" src="package.xdc"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.rts.gnu.am3g.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.rts.gnu/package/package_ti.sysbios.rts.gnu.om3g.dep" src="package/package_ti.sysbios.rts.gnu.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.rts.gnu/ReentSupport.om3g.dep" src="ReentSupport.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.rts.gnu/SemiHostSupport.om3g.dep" src="SemiHostSupport.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.rts.gnu.am4g.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.rts.gnu/package/package_ti.sysbios.rts.gnu.om4g.dep" src="package/package_ti.sysbios.rts.gnu.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.rts.gnu/ReentSupport.om4g.dep" src="ReentSupport.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.rts.gnu/SemiHostSupport.om4g.dep" src="SemiHostSupport.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.rts.gnu.am4fg.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.rts.gnu/package/package_ti.sysbios.rts.gnu.om4fg.dep" src="package/package_ti.sysbios.rts.gnu.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.rts.gnu/ReentSupport.om4fg.dep" src="ReentSupport.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.rts.gnu/SemiHostSupport.om4fg.dep" src="SemiHostSupport.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.rts.gnu.aa8fg.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.rts.gnu/package/package_ti.sysbios.rts.gnu.oa8fg.dep" src="package/package_ti.sysbios.rts.gnu.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.rts.gnu/ReentSupport.oa8fg.dep" src="ReentSupport.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.rts.gnu/SemiHostSupport.oa8fg.dep" src="SemiHostSupport.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.rts.gnu.aa9fg.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.rts.gnu/package/package_ti.sysbios.rts.gnu.oa9fg.dep" src="package/package_ti.sysbios.rts.gnu.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.rts.gnu/ReentSupport.oa9fg.dep" src="ReentSupport.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.rts.gnu/SemiHostSupport.oa9fg.dep" src="SemiHostSupport.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.rts.gnu.aa15fg.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.rts.gnu/package/package_ti.sysbios.rts.gnu.oa15fg.dep" src="package/package_ti.sysbios.rts.gnu.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.rts.gnu/ReentSupport.oa15fg.dep" src="ReentSupport.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.rts.gnu/SemiHostSupport.oa15fg.dep" src="SemiHostSupport.c"/>
        <srcFile name="package/rel/ti_sysbios_rts_gnu.tar.gz.dep" src="package/rel/ti_sysbios_rts_gnu.xdc.inc"/>
    </makefiles>
    <targets>
        <target name="gnu.targets.arm.M3"
            version="gnu.targets.arm.M3{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.tiva:TM4C1294NCPDT:1"
            isa="v7M"
            suffix="m3g"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7M">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.arm.M4"
            version="gnu.targets.arm.M4{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.simplelink:CC3220S:1"
            isa="v7M4"
            suffix="m4g"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7M">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.arm.M4F"
            version="gnu.targets.arm.M4F{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.tiva:TM4C1294NCPDT:1"
            isa="v7M4"
            suffix="m4fg"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7M">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.arm.A8F"
            version="gnu.targets.arm.A8F{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.beaglebone"
            isa="v7A"
            suffix="a8fg"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7A">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.arm.A9F"
            version="gnu.targets.arm.A9F{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.sdp4430"
            isa="v7A9"
            suffix="a9fg"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7A">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.arm.A15F"
            version="gnu.targets.arm.A15F{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.evmDRA7XX"
            isa="v7A15"
            suffix="a15fg"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7A">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
    </targets>
    <libraries>
    <library name="lib/sysbios/debug/ti.sysbios.rts.gnu"
        pname="lib/sysbios/debug/ti.sysbios.rts.gnu.am3g"
        profile="debug"
        target="gnu.targets.arm.M3"/>
    <library name="lib/sysbios/debug/ti.sysbios.rts.gnu"
        pname="lib/sysbios/debug/ti.sysbios.rts.gnu.am4g"
        profile="debug"
        target="gnu.targets.arm.M4"/>
    <library name="lib/sysbios/debug/ti.sysbios.rts.gnu"
        pname="lib/sysbios/debug/ti.sysbios.rts.gnu.am4fg"
        profile="debug"
        target="gnu.targets.arm.M4F"/>
    <library name="lib/sysbios/debug/ti.sysbios.rts.gnu"
        pname="lib/sysbios/debug/ti.sysbios.rts.gnu.aa8fg"
        profile="debug"
        target="gnu.targets.arm.A8F"/>
    <library name="lib/sysbios/debug/ti.sysbios.rts.gnu"
        pname="lib/sysbios/debug/ti.sysbios.rts.gnu.aa9fg"
        profile="debug"
        target="gnu.targets.arm.A9F"/>
    <library name="lib/sysbios/debug/ti.sysbios.rts.gnu"
        pname="lib/sysbios/debug/ti.sysbios.rts.gnu.aa15fg"
        profile="debug"
        target="gnu.targets.arm.A15F"/>
    </libraries>
    <configurations>
    </configurations>
    <executables>
    </executables>
    <tests>
    </tests>
    <releases relDir="package/rel/">
    <release name="ti_sysbios_rts_gnu"
        pname="../../../..//../exports/ti_sysbios_rts_gnu.tar.gz"
        label="default"
        relScript="ti/sysbios/libFilter.xs">
        <file name="package/package.bld.xml"/>
        <file name="package/build.cfg"/>
        <file name="package/package.xdc.inc"/>
        <file name="package.bld"/>
        <file name="SemiHostSupport.xml"/>
        <file name="package/package.cfg.xdc.inc"/>
        <file name="lib/sysbios/debug/ti.sysbios.rts.gnu.am3g"/>
        <file name="package/package_ti.sysbios.rts.gnu.c"/>
        <file name="ReentSupport.c"/>
        <file name="SemiHostSupport.c"/>
        <file name="lib/sysbios/debug/ti.sysbios.rts.gnu.am4g"/>
        <file name="lib/sysbios/debug/ti.sysbios.rts.gnu.am4fg"/>
        <file name="lib/sysbios/debug/ti.sysbios.rts.gnu.aa8fg"/>
        <file name="lib/sysbios/debug/ti.sysbios.rts.gnu.aa9fg"/>
        <file name="lib/sysbios/debug/ti.sysbios.rts.gnu.aa15fg"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
